@import url('https://fonts.googleapis.com/css2?family=Michroma&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Stick+No+Bills:wght@200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0;
    padding: 0;
}
body {
	background: #fdfdfd;
}
.header {
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-auto-rows: 200px;
    position: relative;
}
@media (max-width: 767px) {
    .header {
        grid-area: header;
        display: grid;
        grid-template-columns: 1fr;
    }
}
.header_logo {
    padding-left: 13%;
    background: #183866;
}
.header_logo_name {
    padding-top: 2px;
    text-align: left;
    color: #fdfdfd;
    font-family: "Michroma";
    font-weight: 600;
    /*font-size: 45px;*/
    font-size: calc(32px + 13*(100vw/1200));
    line-height: 60px;
}
@media (max-width: 767px) {
    .header_logo_name {
        font-size: calc(32px + (13 + 13 * 0.7)*((100vw - 320px)/1200)); 
    }
}
.header_tel {
    color: #71BED8;
    /*font-size: 30px;*/
    font-size: calc(22px + 8*(100vw/1200));
    font-family: "Stick No Bills";
    font-weight: 600;
    line-height: 100px;
    letter-spacing: 2px;
}
@media (max-width: 767px) {
    .header_tel {
        font-size: calc(22px + (8 + 8 * 0.7)*((100vw - 320px)/1200)); 
    }
}
.header_picture {
    background: #F8EDDB;
    border-top: 7px solid #71BED8;
    border-right: 7px solid #71BED8;
    border-bottom: 7px solid #71BED8;
}
@media (max-width: 767px) {
    .header_picture {
        border-radius: 10px;
        width: 270px;
        border-top: none;
        border-right: none;
        border-bottom: none; 
        margin: 20px auto 0px;   
    }
}
.header_picture img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}
/* */
.header_icon_call {
    position: fixed;
    bottom: 30px;
    left: 20px;
    display: block;
    width: 45px;
    height: 45px;
}
@media (max-width: 767px) {
    .header_icon_call {
        bottom: 20px;
        left: 10px;
    }
}
.header_call img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
    border-radius: 50%;
    border: 4px solid #71BED8;
}
.header_icon_message {
    position: fixed;
    right: 29px;
    bottom: 30px;
    display: block;
    width: 55px;
    height: 45px;
}
@media (max-width: 767px) {
    .header_icon_message {
        bottom: 20px;
        right: 19px;
    }
}
.header_message img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
    border-radius: 25% 25% 30% 0%;
    border: 4px solid #71BED8
}
/* */
.main_about{
    margin: -5px 20px 15px 20px;
}
@media (max-width: 767px) {
    .main_about {
        margin: -5px 10px 15px 10px;
    }
}
.main_about p {
    /*font-size: 22px;*/
    font-size: calc(17px + 5*(100vw/1200));
    font-family: "Roboto";
    text-align: justify;
    color: #79777B;
}
@media (max-width: 767px) {
    .main_about p {
        font-size: calc(17px + (5 + 5 * 0.7)*((100vw - 320px)/1200)); 
    }
}
/* */
.main_services {
    margin: 0px 20px 20px 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
}
@media (max-width: 767px) {
    .main_services {
        grid-area: main_services;
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: 20px;
    }
}
.main_cleaning_services {
    background: #F9F6E7;
    border-radius: 5px;
    padding: 20px 20px 20px 30px;
}
@media (max-width: 767px) {
    .main_cleaning_services {
        padding: 20px;
    }
}
.main_extra_services {
    background: #F8EDDB;
    border-radius: 5px;
    padding: 20px 20px 20px 30px;
}
@media (max-width: 767px) {
    .main_extra_services {
        padding: 20px;
    }
}
.main_services div p {
    color: #183866;
    /*font-size: 30px;*/
    font-size: calc(22px + 8*(100vw/1200));
    font-family: "Roboto";
    font-weight: 800;
}
@media (max-width: 767px) {
    .main_services div p {
        font-size: calc(22px + (8 + 8 * 0.7)*((100vw - 320px)/1200)); 
    }
}
.main_services div ul {
    color: #183866;
    /*font-size: 22px;*/
    font-size: calc(17px + 5*(100vw/1200));
    font-family: "Roboto";
    font-weight: 450;
}
@media (max-width: 767px) {
    .main_services div ul {
        font-size: calc(17px + (5 + 5 * 0.7)*((100vw - 320px)/1200)); 
    }
}
.main_services div ul li::before {
    content: ' - ';
    /*font-size: 27px;*/
    font-size: calc(20px + 7*(100vw/1200));
    font-weight: bold;
}
@media (max-width: 767px) {
    .main_services div ul li::before {
        font-size: calc(20px + (7 + 7 * 0.7)*((100vw - 320px)/1200)); 
    }
}
/* */
.main_gallery {
    background: #183866;
    margin: 0px 0px 20px 0px;
}
.main_gallery_label {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 5px;
}
.main_gallery_label p {
    text-align: center;
    color: #fdfdfd;
    /*font-size: 38px;*/
    font-size: calc(25px + 13*(100vw/1200));
    letter-spacing: 4px;  
    word-spacing: 8px;           
    font-family: "Stick No Bills";
}
@media (max-width: 767px) {
    .main_gallery_label p {
        font-size: calc(25px + (13 + 13 * 0.7)*((100vw - 320px)/1200)); 
        letter-spacing: 2px;  
        word-spacing: 4px; 
    }
}
.main_gallery_ALLfoto{ 
    overflow-x: auto;
    white-space: nowrap;
    padding-bottom: 12px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 14px;
}
.main_gallery_ALLfoto div:not(:first-of-type) {
    margin-left: 10px;
}
.main_gallery_foto {
    display: inline-block;
    width: 288px;
    height: 512px;
}
.main_gallery_foto img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block;
    border-radius: 10px;
    border: 2px solid #79777B;
}
/* */
.main_review {
    margin-bottom: 20px;
}
.main_review_label_box {
    display: grid;
    grid-template-columns: 0.01fr 1fr 0.01fr;
}
.main_review_label_help_1 {
    justify-self: start;
}
.main_review_label_help_2 {
    justify-self: end;
}
.main_review_label {
    height: auto;
    margin: 0 auto;
    padding: 5px 10px;
    text-align: center;
    color: #183866;
    /*font-size: 30px;*/
    font-size: calc(22px + 8*(100vw/1200));
    font-family: "Roboto";
    font-weight: 800;
    border-radius: 10px;
    border: 3px solid #183866;
    box-sizing: border-box;
}
.main_review_label:hover {
    cursor: pointer;
}
@media (max-width: 767px) {
    .main_review_label {
        font-size: calc(22px + (8 + 8 * 0.7)*((100vw - 320px)/1200));
    }
}
@media (max-width:480px) {
    .main_review_label {
        width: 210px;
        margin: 0 auto;
    }
}
.form_feedback {
    background: #F9F6E7;
    width: 500px;
    height: auto;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    display: none;
    border-radius: 10px;
}
@media (max-width: 767px) {
    .form_feedback {
        width: 440px;
        padding: 10px;
    }
}
@media (max-width: 480px) {
    .form_feedback {
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
        padding: 7px 7px 10px 7px;
    }
}
.label_form {
	color: #79777B;
	font-family: "Roboto";
	cursor: text;
    font-weight: 450;
    /*font-size: 20px;*/
    font-size: calc(16px + 4*(100vw/1200));
    margin-left: 5px;
}
@media (max-width: 767px) {
    .label_form {
       font-size: calc(16px + (4 + 4 * 0.7)*((100vw - 320px)/1200)); 
    }
}
.user_name {
    max-width: 100%;
    min-width: 100%;
    box-sizing: border-box;
    margin-bottom: 5px;
    padding: 5px;
    border-radius: 7px;
    border: 2px solid #F8EDDB;
    /*font-size: 19px;*/
    font-family: "Roboto";
    font-size: calc(15px + 4*(100vw/1200));
}
@media (max-width: 767px) {
    .user_name {
        font-size: calc(15px + (4 + 4 * 0.7)*((100vw - 320px)/1200)); 
        max-width: 100%;
        min-width: 100%;
        box-sizing: border-box;
    }
}
@media (max-width: 480px) {
    .user_name { 
        max-width: 100%;
        min-width: 100%;
        box-sizing: border-box;
    }
}
.user_message {
    max-width: 100%;
    min-width: 100%;
    box-sizing: border-box;
    min-height: 80px;
    max-height: 80px;
    margin-bottom: -7px;
    padding: 5px;
    border-radius: 7px;
    border: 2px solid #F8EDDB;
    /*font-size: 19px;*/
    font-family: "Roboto";
    font-size: calc(15px + 4*(100vw/1200));
}
@media (max-width: 767px) {
    .user_message {
        font-size: calc(15px + (4 + 4 * 0.7)*((100vw - 320px)/1200));
        max-width: 100%;
        min-width: 100%;
        box-sizing: border-box;
    }
}
@media (max-width: 480px) {
    .user_message {
        max-width: 100%;
        min-width: 100%;
        box-sizing: border-box;
    }
}
.simple-rating {
    position: relative;
    font-size: 40px;
    display: inline-block;
    margin-left: 2px;
    margin-bottom: 5px;
}
.simple-rating::before {
    content: "★★★★★";
    display: block;
}
.simple-rating_items {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: row-reverse;
    overflow: hidden;
}
.simple-rating_item {
    position: absolute;
    width: 0%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    top: 0;
    left: 0;
}
.simple-rating_label {
    flex: 0 0 20%;
    height: 100%;
    cursor: pointer;
    color: #79777B;
}
.simple-rating_label::before {
    content: "★";
    display: block;
    transition: color 0.3s ease 0s;
}
.simple-rating_item:checked,
.simple-rating_item:checked ~ .simple-rating_label {
    color: #ffd300;
}
.simple-rating_label:hover,
.simple-rating_label:hover ~ .simple-rating_label,
.simple-rating_label:checked ~ .simple-rating_label:hover {
    color: #ffd300;
}
.error_message {
    box-sizing: border-box;
    background: #FFFFFF;
    margin-bottom: 10px;
    padding: 5px;
    border-radius: 7px;
    border: 2px solid red;
    font-weight: 550;
    /*font-size: 20px;*/
    font-size: calc(16px + 4*(100vw/1200));
    display: none;
}
@media (max-width: 767px) {
    .error_message {
        font-size: calc(16px + (4 + 4 * 0.7)*((100vw - 320px)/1200)); 
    }
}
.button_block {
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.button_all {
    box-sizing: border-box;
    border-radius: 5px;
    font-family: "Roboto";
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #FFFFFF;
}
.button_all:hover {
    cursor: pointer;
}
#button_send {
    justify-self: start;
    width: 70px;
    height: 40px;
    background: #71BED8;
}
#button_reset {
    justify-self: end;
    width: 80px;
    height: 40px;
    background: #79777B;
}
#button_close {
    justify-self: end;
    width: 80px;
    height: 40px;
    background: #183866;
}
/* */
.main_feedback {
    margin-bottom: 20px;
}
.main_feedback_label {
    height: auto;
    margin-top: -5px;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 5px;
    text-align: center;
    color: #79777B;
    /*font-size: 30px;*/
    font-size: calc(22px + 8*(100vw/1200));
    font-family: "Roboto";
    font-weight: 900;
    letter-spacing: 1px;
    word-spacing: 10px;
}
@media (max-width: 767px) {
    .main_feedback_label {
        font-size: calc(22px + (8 + 8 * 0.7)*((100vw - 320px)/1200));
        margin-right: 10px;
        margin-left: 10px;
        word-spacing: 8px;
        letter-spacing: 0.7px;
    }
}
@media (max-width: 480px) {
    .main_feedback_label {
        letter-spacing: 0.5px;
        word-spacing: 6px;
        font-weight: 800;
    }
}
.main_feedback_all {
    column-count: 3;
    column-gap: 10px;
    margin-left: 20px;
    margin-right: 20px;
    box-sizing: border-box;
}
@media (max-width: 993px) {
    .main_feedback_all {
        column-count: 2;
    }
}
@media (max-width: 767px) {
    .main_feedback_all {
        column-count: 1;
        margin-right: 10px;
        margin-left: 10px;
    }
}
.main_feedback_div {
    height: auto;
    padding: 10px;
    border: 2px solid #71BED8;
    border-radius: 10px;
    margin-block-end: 10px;
    break-inside: avoid;
    box-sizing: border-box;
}
.main_feedback_div:nth-child(even) {
    border: 2px solid #79777B;
}
.main_feedback_div:last-child {
    margin-block-end: 0px;
}
.main_feedback_name {
    margin-left: 10px;
    color: #183866;
    /*font-size: 22px;*/
    font-size: calc(17px + 5*(100vw/1200));
    font-family: "Roboto";
    font-weight: 600;
}
@media (max-width: 767px) {
    .main_feedback_name {
        font-size: calc(17px + (5 + 5 * 0.7)*((100vw - 320px)/1200)); 
    }
}
.main_feedback_star {
    color: #ffd300;
    /*font-size: 28px;*/
    font-size: calc(22px + 6*(100vw/1200));
    margin-left: 10px;
    margin-bottom: 15px;
}
@media (max-width: 767px) {
    .main_feedback_star {
        font-size: calc(22px + (6 + 6 * 0.7)*((100vw - 320px)/1200));
        margin-bottom: 10px; 
    }
}
.main_feedback_message {
    /*font-size: 20px;*/
    font-size: calc(16px + 4*(100vw/1200));
    font-family: "Roboto";
    font-weight: 450;
}
@media (max-width: 767px) {
    .main_feedback_message {
       font-size: calc(16px + (4 + 4 * 0.7)*((100vw - 320px)/1200)); 
    }
}
.main_feedback_message::before {
    content: '"';
    margin-right: 2px;
} 
.main_feedback_message::after {
    content: '"';
    margin-left: 2px;
} 
/* */
.footer {
    background: #71BED8;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.footer p {
    color: #183866;
    font-family: "Roboto";
    /*font-size: 20px;*/
    font-size: calc(13px + 7*(100vw/1200));
    font-weight: 600;
}
@media (max-width: 767px) {
    .footer p {
       font-size: calc(13px + (7 + 7 * 0.7)*((100vw - 320px)/1200)); 
    }
}


